﻿.table>thead {
    background-color: #a90c3d;
    color: #ffffff;
}
.btn .btn-light .active {
    background-color: #a90c3d;
    color: #ffffff;
}
.btn-check:active + .btn-light, .btn-check:checked + .btn-light, .btn-light.active, .btn-light:active, .show > .btn-light.dropdown-toggle {
    background-color: #a90c3d;
    color: #ffffff;
    border-color: #f9fafb;
}
.btn:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #a90c3d;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.btn-light {
    color: #000;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}